linutil(1)

NAME
linutil - Chris Titus Tech's Linux Toolbox

SYNOPSIS
linutil [OPTIONS]

DESCRIPTION
Linutil is a distro-agnostic toolbox designed to simplify everyday Linux tasks.
It helps you set up applications and optimize your system for specific use cases. The utility is actively developed in Rust, providing performance and reliability.

LIVE VERSION
To get started with the live version, pick which branch you would like to use, then run the command in your terminal:

Stable Branch
    curl -fsSL https://christitus.com/linux | sh

Developement branch
    curl -fsSL https://christitus.com/linuxdev | sh

OPTIONS

-t, --theme <theme>
    Set the theme to use in the TUI.
    Possible values: default, compatible.
    Defaults to default.

--override-validation
    Show all available entries, disregarding compatibility checks. (UNSAFE)

-h, --help
    Print help.

SUPPORT
If you find Linutil helpful, please consider giving it a star on GitHub to show your support! https://github.com/ChrisTitusTech/linutil

DOCUMENTATION
For comprehensive information on how to use Linutil, visit the Official Linutil Documentation. https://christitustech.github.io/linutil

AUTHOR
Written by Adam Perkowski. <adas1per@protonmail.com>

REPORTING BUGS
Since the project is still in active development, you may encounter some issues.
Please consider submitting feedback if you do. https://github.com/ChrisTitusTech/linutil/issues

COPYRIGHT
Copyright (c) 2024 Chris Titus.
MIT License. https://opensource.org/license/MIT